This project contains 1 outdated main dependency.

Crate import_map

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 indexmap^1.8.22.1.0out of date
 log^0.4.140.4.20up to date
 serde^1.0.1291.0.193up to date
 serde_json^1.0.661.0.108up to date
 url^2.3.12.5.0up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.2.11.4.0up to date
 walkdir^2.3.22.4.0up to date